cancel
Showing results for 
Search instead for 
Did you mean: 
alhaawi
Level 9

when The HDLP 9.3.200 will be supported with the ePO 5.1?

Hello all

any idea when The HDLP 9.3.200 will be  supported with the ePO 5.1?

0 Kudos
9 Replies
ICHAPMAN
Level 7

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

Hello,

Looking at the release notes for 9.3 Patch 2, it suggest it already is supported:

Supported systems

The McAfee DLP Endpoint server software (DLP policy console, DLP Incident Manager, and DLP

Operational Events) is installed in one of the following ePolicy Orchestrator versions.

• ePolicy Orchestrator 4.6.0 and later

• ePolicy Orchestrator 5.0.0 and later

• ePolicy Orchestrator 5.1.0

https://kc.mcafee.com/resources/sites/MCAFEE/content/live/PRODUCT_DOCUMENTATION/25000/PD25062/en_US/...

Regards

Iain

0 Kudos
alhaawi
Level 9

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

not yet for ePolicy Orchestrator 5.1.0! you can try it yourself and install The HDLP 9.3.200 extention into 5.1 and see the message

thanks

0 Kudos
vimalnavis
Level 13

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

DLPe 9.3 Patch 2 is supported in ePO 5.1. Ensure that you are using the RTW or higher version of ePO 5.1.

0 Kudos
bphang
Level 10

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

EPO complaining about the Product is not compatible ?

Try update the ProductCompatibilityList.xml first.

KB80104

0 Kudos
alhaawi
Level 9

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

i tried to do update the ProductCompatibilityList.xm, when i install the extention i got

"unable to install the extention . the uploaded file was either corrupt ......"

0 Kudos
alhaawi
Level 9

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

hello

did you try it yourself, did you managed to install the dlp extention into 5.1 ?

thanks

0 Kudos
vimalnavis
Level 13

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

I have ePO 5.1 Build 509 with DLPe v9.3.200.15 checked in without any issues.

0 Kudos
bphang
Level 10

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

Of course.

Have 2 EPO 5.1 here with DLPe 9.3 patch 2 extension and agent in it.

I assume the extension you tried to check in is from DLPE_Package_9_3_200_15_1.zip ?

And the extension md5 hash value is  :

FB332AA0D2B63488273160D53E615D44  HDLP_Extension_9_3_200_15.zip ?

0 Kudos
alhaawi
Level 9

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

thanks to all

i tried it with software manager, it is working fine now